// Generated by gir (https://github.com/gtk-rs/gir @ 6fbc68a47551)
// from 
// from gir-files (@ 7ebd4478b4a5)
// DO NOT EDIT

#include "manual.h"
#include <stdalign.h>
#include <stdio.h>

int main() {
    printf("%s;%zu;%zu\n", "TmplError", sizeof(TmplError), alignof(TmplError));
    printf("%s;%zu;%zu\n", "TmplExprBuiltin", sizeof(TmplExprBuiltin), alignof(TmplExprBuiltin));
    printf("%s;%zu;%zu\n", "TmplExprType", sizeof(TmplExprType), alignof(TmplExprType));
    printf("%s;%zu;%zu\n", "TmplSymbolType", sizeof(TmplSymbolType), alignof(TmplSymbolType));
    printf("%s;%zu;%zu\n", "TmplTemplate", sizeof(TmplTemplate), alignof(TmplTemplate));
    printf("%s;%zu;%zu\n", "TmplTemplateClass", sizeof(TmplTemplateClass), alignof(TmplTemplateClass));
    printf("%s;%zu;%zu\n", "TmplTemplateLocator", sizeof(TmplTemplateLocator), alignof(TmplTemplateLocator));
    printf("%s;%zu;%zu\n", "TmplTemplateLocatorClass", sizeof(TmplTemplateLocatorClass), alignof(TmplTemplateLocatorClass));
    return 0;
}
